blob: 1cf7cbc4a6719e8208b4a644aa2ea2c2c61a92fc [file] [log] [blame]
Manifest-Version: 1.0
Require-Bundle: org.junit;bundle-version="4.8.0"
Bundle-Vendor: Eclipse SCADA Project
Fragment-Host: org.eclipse.scada.core.subscription;bundle-version="0.1
.0"
Bundle-Version: 0.1.0.v20140520-1338
Bundle-Name: Eclipse SCADA Core Subscription Test (Incubation)
Bundle-ManifestVersion: 2
Import-Package: org.eclipse.scada.core.data;version="0.1.0"
Bundle-SymbolicName: org.eclipse.scada.core.subscription.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.7